body {
   background-color: orange;
   font-size: 10pt;
}

a img {
 border-style: none;
}

#top_nav {
   margin: 0px auto 0px auto;
   padding: 0px;
   width: 750px;
}

#top_nav a {
   color: black;
   text-decoration: none;
}

#top_nav a:hover { color: #999999; }

#contents-box {
   margin: 0px auto 0px auto;
   padding: 0px;
   width: 850px;
   border-top: solid 1px #555555;
   border-right: solid 1px #555555;
   border-left: solid 1px #555555;
   border-bottom: solid 1px #555555;
   background-color: white;
}

#hp-name {
   margin-left: 5px;
}

#relation_link {
   margin: 0px 20px 5px;
   font-size: 12pt;
}

#nav {
   background-color: #333333;
   margin: 0px;
   padding: 7px 0px 5px 20px;
   border-top: solid 2px white;
   border-bottom: solid 2px white;
   color: gray;
}

#nav a {
   color: white;
   text-decoration: none;
}

#nav a:hover { color: #999999; }

#separation {
   clear: both;
   border-top: solid 2px black;
}

#subject001 {
   height: 30px; width: 100%;
   padding-left: 40px; padding-top: 5px;
   background: #0000EE; color: white;
}

#subject002 {
   height: 30px;
   padding-left: 40px; padding-top: 10px;
   background: #333333; color: white;
}

#subject003 {
   padding-left: 20px;
}

#header_left {
   float: left;
   margin-left: 10px;
}

#header_right {
   float: right;
   margin: 10px;
}

#header_bottom {
   clear: both;
}

#content {
   float: left;
   width: 570px;
}

#right_sidebar {
   float: right;
   margin: 10px;
}

#footer_top {
   clear: both;
}

#footer_ad {
   text-align: center;
}

#popular_video_list_title {
   margin: 5px;
}

#youtube_thumbnail {
   width: 200px;
   padding: 5px;
}

#attention {
   color: red;
   font-size: 10pt;
}

#rnd_video_image {
   width: 150px;
}
